.container-wrap {
    padding-top: 0px !important;
}
.facility-template-default h3 {
    font-size: 24px;
}

.main-content {
    max-width: 900px;
    margin: 80px auto;
}
.single-facility .content-wrapper {
    padding: 0 50px;
}
.row.beon-facility-row {
    width: 100%;
}
.single-facility .facility-description{
    max-width: 80%;
}
.single-facility .hero-section {
    min-height: 42vh;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.facility-single-section {
    margin-bottom: 60px;
	width: 100%;
}
.wrap-unitquery {
    margin-top: 60px;
    margin-bottom: 60px;
}

/*Favourites*/
.facility-top-row .simplefavorite-button,
.facility-top-row .simplefavorite-button:hover {
	padding: 0px;
	z-index: 1;
	border: none;
	cursor: pointer;
}
.facility-top-row .favorite-tooltip {
	line-height: 0;
}
.simplefavorite-button img {
	width: 25px;
}

.simplefavorite-button:focus {
	outline: none;
	border: none;
}

.simplefavorite-button.active {
	opacity: 1 !important;

}
.facility-template-default #map {
    height: 300px;
    width: 100%;
}
.unitcontent-wrapper {
    width: 900px;
}

@media only screen and (max-width: 1024px){
    .unitcontent-wrapper {
        width: 100%;
    }
    
}

@media only screen and (max-width: 767px){
    .content-wrapper {
        padding: 0 20px;
    }
    .single-facility .facility-description{
        max-width: 100%;
    }
}